some hack for support ie8 #852

Closed
ruoqianfengshao opened this Issue Dec 23, 2016 · 2 comments

Projects

None yet

2 participants

@ruoqianfengshao

I try i18next in my application,. It's wonderful to use.
And to support ie8, there are some code need to hack.

image
image

It will throw error in ie8 if these two place use declaring function and I replace anonymous function to it works fine.

@jamuhl
Member
jamuhl commented Dec 23, 2016 edited

hope you understand that we long ago dropped support for ie8 - so my support for that is limited.

i made a change to change this functions: i18next@4.1.4 could you try that?

@ruoqianfengshao

@jamuhl thx, i will try this version and give u next report.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment